Subject: Re: Please add my tree to linux-next

From: Robert Richter <[email-masked]>
Date: Fri, 1 Nov 2013 00:44:16 +0100

On 01.11.13 09:35:16, Stephen Rothwell wrote:
> Hi Robert,
> 
> On Thu, 31 Oct 2013 20:39:44 +0100 Robert Richter <[email-masked]> wrote:
> >
> > please add my tree to linux-next:
> > 
> >  git://git.kernel.org/pub/scm/linux/kernel/git/rric/linux.git for-next
> > 
> > Preferable after the oprofile tree.
> > 
> > This is a more general tree with stuff not related to oprofile.
> 
> It would be good to know what you intent to put into that tree.  Since it
> is currently empty, I have not added it today - and since the merge
> window will open before I do another linux-next release (after today's),
> I will not add it until after v3.13-rc1 is released (unless you tell me
> it will contain urgent stuff like bug fixes for v3.13).

I added this tree for hosting patches unrelated to oprofile, currently
these are edac and perf patches. At the moment I am using my oprofile
tree for this. But to not confuse people I want to use a repo with a
more generic name for this purpose in future.

There should be patches in for a couple of hours already. And the
contents is the same as in oprofile/for-next that hosts the same for a
couple of days already.  Anyway, since this is more a transition from
one tree to another I can also wait.

Thanks,

-Robert